.wp-polls-archive {}

.wp-polls,
.wp-polls-form {
    padding: 30px;
}

.wp-polls ul li,
.wp-polls-ul li,
.wp-polls-ans ul li {
    text-align: left;
    background-image: none;
    display: block;
}

.wp-polls ul,
.wp-polls-ul,
.wp-polls-ans ul {
    text-align: left;
    list-style: none;
    float: none;
}

.wp-polls ul li:before,
.wp-polls-ans ul li:before,
#sidebar ul ul li:before {
    content: '';
}

.wp-polls IMG,
.wp-polls LABEL,
.wp-polls input[radio],
.wp-polls-loading IMG,
.wp-polls-image IMG {
    display: inline;
    border: 0;
    padding: 0;
    margin: 0;
}

.wp-polls .wp-polls-ul {
    padding-left: 0;
    margin: 0 0 10px 0;
}

.wp-polls-ans {
    width: 100%;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1
}

.wp-polls-loading {
    display: none;
    text-align: center;
    height: 16px;
    line-height: 16px;
}

.wp-polls-image {
    border: 0;
}
/*
.wp-polls .Buttons {
    font-family: var(--btn-family);
    font-size: var(--btn-fsize);
    font-weight: var(--btn-fweight);
    font-style: var(--btn-fstyle);
    letter-spacing: var(--btn-fspace);
    text-transform: var(--btn-transform);
    line-height: var(--height-40);
    padding: var(--padding-40);
    cursor: pointer;
    -webkit-transition: var(--effect);
    transition: var(--effect);
    white-space: nowrap;
    color: var(--absolute-white);
    border: none;
    -webkit-border-radius: var(--round-3);
    border-radius: var(--round-3);
    outline: none !important;
    background: var(--g-color);
    -webkit-box-shadow: none;
    box-shadow: none;
}

.wp-polls .Buttons:hover {
    -webkit-box-shadow: 0 4px 15px var(--g-color-90);
    box-shadow: 0 4px 15px var(--g-color-90);
}*/

.wp-polls-paging a,
.wp-polls-paging a:link {
    padding: 2px 4px 2px 4px;
    margin: 2px;
    text-decoration: none;
    border: 1px solid #06c;
    color: #06c;
    background-color: #FFF;
}

.wp-polls-paging a:visited {
    padding: 2px 4px 2px 4px;
    margin: 2px;
    text-decoration: none;
    border: 1px solid #06c;
    color: #06c;
    background-color: #FFF;
}

.wp-polls-paging a:hover {
    border: 1px solid #000;
    color: #000;
    background-color: #FFF;
}

.wp-polls-paging a:active {
    padding: 2px 4px 2px 4px;
    margin: 2px;
    text-decoration: none;
    border: 1px solid #06c;
    color: #06c;
    background-color: #FFF;
}

.wp-polls-paging span.pages {
    padding: 2px 4px 2px 4px;
    margin: 2px 2px 2px 2px;
    color: #000;
    border: 1px solid #000;
    background-color: #FFF;
}

.wp-polls-paging span.current {
    padding: 2px 4px 2px 4px;
    margin: 2px;
    font-weight: bold;
    border: 1px solid #000;
    color: #000;
    background-color: #FFF;
}

.wp-polls-paging span.extend {
    padding: 2px 4px 2px 4px;
    margin: 2px;
    border: 1px solid #000;
    color: #000;
    background-color: #FFF;
}
.wp-polls-ul li:nth-child(01) .pollbar{ background:#67a1ff}
.wp-polls-ul li:nth-child(02) .pollbar{ background:#ff8907}
.wp-polls-ul li:nth-child(03) .pollbar{ background:#5e9b99}
.wp-polls-ul li:nth-child(04) .pollbar{ background:#a61e2a}
.wp-polls-ul li:nth-child(05) .pollbar{ background:#4ebbff}
.wp-polls-ul li:nth-child(06) .pollbar{ background:#fbca54}
.wp-polls-ul li:nth-child(07) .pollbar{ background:#aad34f}
.wp-polls-ul li:nth-child(08) .pollbar{ background:#66cc9a}
.wp-polls-ul li:nth-child(09) .pollbar{ background:#98CBCB}
.wp-polls-ul li:nth-child(10) .pollbar{ background:#a67c52}
.wp-polls-ul li .pollbar{ transition: background 0.7s ease-in-out }
.wp-polls-ul li .pollbar:hover{ background:#F00 }

.wp-polls .pollbar {
    border: 0 !important;
}

/* fix for inline css with id wp-polls-inline-css */
.wp-polls .pollbar{margin:1px;font-size:6px;line-height:8px;height:8px;background:#d8e1eb;border:1px solid #c8c8c8}